SYRTHES-POST(1)

NAME
syrthes-post - post-processor for the parallel version of SYRTHES

SYNOPSIS
post_syrthes [-h] -n nb_part -m geom.syr -r resu.res -o complet

DESCRIPTION
post_syrthes reconstructs the global results after an execution of the parallel version of SYRTHES.

OPTIONS

-h  help

-n  number of partitions to be considered

-g  without writing the global geometric file

-m geom.syr
    generic geometric file name

-r resu.res
    generic result file name

-o complet
    prefix for destination files

EXAMPLES
To process the files :

     geom_00004part00000.syr
     geom_00004part00001.syr
     geom_00004part00002.syr
     geom_00004part00003.syr
     resu_00004part00000.res
     resu_00004part00001.res
     resu_00004part00002.res
     resu_00004part00003.res

syrthes-post -n 4 -m geom.syr -r resu.res -o all

files generated :

     all.syr
     all.res

AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> for Debian, from the syrthes-post help message.